View Single Post
Old 08 June 2016, 01:41   #1
crazy46guy
 
Posts: n/a
Have shader that requires PS 4.0 or above. Can it run in WinUAE?

Have shader that requires PS 4.0 or above. Can it run in WinUAE?
 
AdSense AdSense  
 
Page generated in 0.04936 seconds with 9 queries